
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/Sax_41_seg23.wav"]

crest: [3.07223701477, 1.43646013737, 1.97011816502, 1.35789787769, 1.70667469501, 1.32876527309, 1.32675087452, 2.02451634407, 1.48687517643, 1.46926546097, 1.57718527317, 1.33139395714, 1.36356091499, 1.36409902573, 1.45613920689, 1.5105022192, 1.32438337803, 1.49738156796, 1.32975769043, 1.47628104687, 1.82891988754, 1.26781117916, 1.40798044205, 3.84829044342, 1.38746452332, 1.40124297142, 1.37540662289, 1.311814785, 1.56520593166]

mfcc_0: [-876.719787598, -880.811767578, -742.909057617, -663.526794434, -665.772705078, -651.814819336, -648.976257324, -829.690612793, -855.48223877, -928.44317627, -934.792236328, -653.610290527, -645.359924316, -639.031311035, -632.594665527, -652.538208008, -638.814819336, -669.027770996, -697.570800781, -689.618225098, -882.264770508, -907.688842773, -916.196228027, -862.959228516, -642.809814453, -630.18359375, -647.032592773, -656.223999023, -695.94152832]

mfcc_1: [89.9942855835, 150.556945801, 130.915557861, 80.3440170288, 95.875213623, 108.538223267, 94.8686218262, 114.144577026, 114.950546265, 125.445976257, 132.130889893, 117.973678589, 130.694198608, 138.32119751, 141.445648193, 152.839385986, 143.624130249, 158.775421143, 173.575897217, 148.3956604, 168.453384399, 180.620315552, 162.06867981, 142.293838501, 106.722145081, 94.703414917, 82.3251800537, 85.7989959717, 116.425224304]

mfcc_10: [7.06984949112, -26.5382957458, -5.54822874069, -10.4904222488, -8.22316360474, -22.0368900299, -9.82229709625, -3.75356054306, -9.99203491211, -3.13638830185, -6.32820558548, -19.8191719055, -24.5616607666, -31.1295394897, -29.5827331543, -27.4522323608, -27.6423358917, -31.7038269043, -28.0182666779, -30.0522136688, -10.1624717712, -8.45461845398, -3.16507005692, -2.67332673073, -13.8604707718, -16.6620883942, -12.061832428, -2.94259500504, 1.19502186775]

mfcc_11: [0.164682000875, -29.7236728668, -0.75443059206, 26.7687511444, 16.9691677094, 5.36179113388, 15.1043281555, 2.4747364521, -4.18457078934, -2.43152093887, -4.11258983612, 11.9095058441, 1.42959988117, 9.22816944122, 2.76731204987, 4.58005714417, 10.7577371597, -3.65807127953, -14.0501117706, 1.98790049553, -5.2606921196, 2.73500537872, 0.0285669956356, 4.83023023605, 15.6954631805, 9.15930747986, 6.86389970779, 33.8209915161, 14.0738868713]

mfcc_12: [-15.6313085556, -0.399046450853, -7.2952709198, 1.2650386095, -6.31925535202, -3.09507060051, -9.37810897827, -6.92638492584, -10.8751649857, -1.31753718853, -3.69825959206, 2.39708566666, 2.48421025276, -1.10137498379, 2.18450880051, -4.89676427841, -6.68206787109, -2.83799862862, -10.3415689468, -19.2591285706, 1.93204188347, 12.7744407654, 2.2681787014, 2.10059595108, 5.15351963043, 2.7587594986, 4.01829719543, 0.535900592804, -4.2669210434]

mfcc_2: [-47.2050933838, -24.1179828644, -65.4763259888, -92.5924606323, -91.5241546631, -112.711784363, -114.600494385, -50.8764228821, -27.6422634125, -12.8422555923, 6.88568925858, -73.3630065918, -63.8430366516, -68.7693939209, -64.982925415, -57.7937049866, -58.7942619324, -47.2248725891, -54.9456138611, -50.9574203491, 4.99395895004, 17.3055305481, -0.852039575577, -13.1612491608, -93.986656189, -92.3373260498, -97.3020172119, -83.3397293091, -67.9629364014]

mfcc_3: [-9.06427001953, -8.73879814148, -21.1206798553, -21.5244598389, -22.3113937378, -27.0278968811, -31.2850208282, -14.9151992798, 7.50455617905, 0.593863427639, -2.60902810097, -17.9154624939, -21.5619812012, -5.00632810593, -15.1845788956, -8.32439517975, -12.8669023514, -11.4844083786, -8.12419319153, 0.190395116806, 13.512011528, 9.19755268097, 4.45426130295, -2.65479493141, -17.9946498871, -18.2002754211, -26.2698192596, -21.9890823364, -6.91529464722]

mfcc_4: [-16.4868812561, -14.2577123642, -36.6015586853, -36.9867515564, -38.212802887, -26.0725593567, -34.4751434326, -28.4900722504, -24.0485095978, -11.1839284897, -1.75134766102, -35.9748344421, -31.0681838989, -27.9509449005, -38.385974884, -31.942779541, -41.2160644531, -36.7625846863, -31.6526145935, -33.0154304504, 5.4758605957, 3.11592459679, 2.47939896584, -28.1967258453, -25.1964626312, -15.0813083649, -18.6021327972, -28.497959137, -31.1731834412]

mfcc_5: [-2.23042726517, -11.5521678925, -9.39107322693, -7.45787382126, -1.71439385414, -3.50062012672, 0.669087469578, -8.10086917877, -2.39462900162, -3.11185240746, -4.94488239288, -6.41157436371, -11.0692596436, -11.3990898132, -3.67884612083, -3.90589237213, -14.2955846786, -13.2412595749, 4.07912158966, 10.5319080353, 4.65567493439, -12.1858510971, -15.6874637604, -10.0598678589, 9.46125793457, 2.33139038086, 12.3488101959, 20.0743427277, 1.06986498833]

mfcc_6: [-6.97528409958, -17.1332168579, -12.4070959091, -19.633392334, -14.2808179855, -27.7751941681, -5.35463762283, -3.70671010017, -12.3265533447, -5.91621828079, -9.85342311859, -25.4676170349, -32.5483398438, -14.5617485046, -3.66216182709, -1.3916490078, -13.394903183, -12.6986589432, -4.06571531296, 4.28826904297, 1.36761081219, -9.59008979797, -13.2917461395, -13.9403858185, -17.9432506561, -15.5400743484, -5.99817705154, -16.1582527161, -6.70546197891]

mfcc_7: [-11.7212114334, -21.0527076721, -23.0888748169, -20.7332744598, -18.5732250214, -30.5735645294, -17.3010253906, 3.20221471786, -1.97306418419, -9.09657478333, -6.26203346252, -13.0027799606, -10.8665418625, -12.5814723969, -20.8622741699, -12.6436061859, -3.03209972382, -6.23364686966, -11.5442934036, -6.55060386658, -12.3544578552, -12.70936203, -7.34462165833, -4.9366350174, -15.4444093704, -22.0347576141, -20.8061389923, -7.56610298157, -20.5684661865]

mfcc_8: [10.6596899033, -16.7222919464, -21.1585407257, -15.6679944992, -17.9688854218, -11.4555416107, -12.7828426361, -9.59583759308, -1.85190236568, -7.0011138916, -14.8968105316, -12.0259256363, -7.31109046936, -5.66583585739, -4.08246326447, -15.3208351135, -11.0113391876, -7.10351705551, -17.4265422821, -19.9604244232, -6.70113945007, 1.01606845856, -6.29908275604, -10.8542175293, -13.1499576569, -17.4765586853, -21.0790596008, -11.0473604202, -0.918848991394]

mfcc_9: [20.435590744, -9.36781978607, -3.71912670135, -23.5865077972, -4.62980031967, -11.4731588364, 1.71288144588, 0.709586799145, -0.227010533214, -0.653715848923, -15.3840494156, -28.3328437805, 0.294673770666, -9.36302566528, -12.0391244888, -12.2909202576, -24.2313156128, -13.0125236511, -15.8348150253, -20.1361637115, -0.792955875397, 4.07817220688, -6.21100091934, -16.988319397, -17.5742721558, -2.22233319283, 8.30424022675, -6.77796792984, 19.7459793091]

rms: [0.0511619262397, 0.0118271522224, 0.0656837299466, 0.106046549976, 0.0934014469385, 0.121281690896, 0.136563152075, 0.0113903703168, 0.00696447119117, 0.00389065733179, 0.00520828412846, 0.12625284493, 0.108758218586, 0.109543450177, 0.119813717902, 0.107758656144, 0.101911708713, 0.092344455421, 0.0705403387547, 0.0721081420779, 0.0103184115142, 0.00913758482784, 0.00674694450572, 0.0168311093003, 0.129780426621, 0.128146663308, 0.140058755875, 0.133847758174, 0.100949406624]

spectralcentroid: [1411.95153809, 1078.76403809, 1288.23547363, 1630.5144043, 1575.96435547, 1424.98608398, 1516.47668457, 1601.47131348, 1564.50756836, 1407.88061523, 1223.57226562, 1318.01513672, 1271.78063965, 1317.91088867, 1294.63256836, 1222.47485352, 1247.85925293, 1143.31628418, 1073.45544434, 1194.05908203, 938.208374023, 750.138977051, 964.80078125, 1171.74243164, 1437.07324219, 1592.30200195, 1548.49499512, 1476.22106934, 1336.06384277]

spectralcontrast_0: [-0.892883181572, -0.698553144932, -0.791239976883, -0.859133601189, -0.797362685204, -0.728114545345, -0.819007694721, -0.791060507298, -0.704185783863, -0.813602864742, -0.742839455605, -0.729659438133, -0.776342451572, -0.756590843201, -0.753686964512, -0.765072822571, -0.794148802757, -0.77942276001, -0.802336990833, -0.783160507679, -0.746388494968, -0.743111491203, -0.813980996609, -0.826828539371, -0.745448887348, -0.777735054493, -0.780507802963, -0.784139990807, -0.709488749504]

spectralcontrast_1: [-0.820658624172, -0.765566527843, -0.786572694778, -0.756838679314, -0.768036901951, -0.513325273991, -0.519494593143, -0.800577521324, -0.857713997364, -0.891544878483, -0.852839291096, -0.46181511879, -0.478970170021, -0.52202886343, -0.454497784376, -0.493299543858, -0.457605838776, -0.510463476181, -0.457546770573, -0.481761693954, -0.784464657307, -0.834494709969, -0.837035953999, -0.763143479824, -0.637366175652, -0.572221398354, -0.576388061047, -0.667146265507, -0.773682117462]

spectralcontrast_10: [-9.60686683655, -9.90664768219, -8.18761444092, -7.76392030716, -7.82546138763, -8.04088306427, -7.69789838791, -8.64966869354, -8.87221717834, -9.87540435791, -10.1564655304, -7.88369941711, -7.78004693985, -7.69570112228, -7.67880058289, -7.84222745895, -7.66612052917, -7.9983124733, -8.35875511169, -8.51148509979, -9.69148159027, -10.242975235, -10.2700986862, -9.46327495575, -7.85819101334, -7.40920257568, -7.77834796906, -7.93802165985, -8.20856666565]

spectralcontrast_11: [-11.2346029282, -11.595946312, -10.0938396454, -9.01600456238, -9.39222335815, -9.49572086334, -9.3696231842, -10.4133930206, -10.6348876953, -11.4027442932, -11.6642570496, -9.27597808838, -9.21067905426, -9.27084732056, -9.1008310318, -9.57264900208, -9.18818759918, -9.47617530823, -10.0920505524, -10.2855739594, -11.4291315079, -12.0614976883, -12.2889289856, -11.070895195, -9.33933734894, -8.8612909317, -9.12001800537, -9.45221233368, -9.75651931763]

spectralcontrast_2: [-0.535651087761, -0.737249672413, -0.63563734293, -0.621293604374, -0.578889966011, -0.443135172129, -0.462802737951, -0.765038192272, -0.764198005199, -0.818135499954, -0.83008646965, -0.375241398811, -0.451179474592, -0.478984564543, -0.472739428282, -0.480436325073, -0.458374857903, -0.540140986443, -0.588846385479, -0.552517831326, -0.778662323952, -0.742824494839, -0.796968281269, -0.763796389103, -0.518483996391, -0.438303291798, -0.444230318069, -0.58474957943, -0.410799115896]

spectralcontrast_3: [-0.64297670126, -0.677860915661, -0.58006799221, -0.45159766078, -0.504807591438, -0.448441445827, -0.446874558926, -0.763949453831, -0.831367850304, -0.844747722149, -0.821441650391, -0.475964039564, -0.575648605824, -0.574726581573, -0.503570914268, -0.534104168415, -0.544347763062, -0.579758107662, -0.585054814816, -0.571844160557, -0.829977035522, -0.793508589268, -0.803169608116, -0.784987211227, -0.440761506557, -0.463170021772, -0.412074327469, -0.393056333065, -0.481562376022]

spectralcontrast_4: [-0.690087020397, -0.799682557583, -0.766728997231, -0.620230078697, -0.662512242794, -0.587675094604, -0.580212056637, -0.824472904205, -0.843480706215, -0.859115242958, -0.842928469181, -0.612601995468, -0.620098054409, -0.621353745461, -0.668543457985, -0.690956652164, -0.659982800484, -0.695749700069, -0.713071525097, -0.685935258865, -0.850924313068, -0.816605746746, -0.800918757915, -0.820103704929, -0.602831661701, -0.626022994518, -0.573696553707, -0.619125843048, -0.63122189045]

spectralcontrast_5: [-0.792140245438, -0.815741121769, -0.791002035141, -0.746028244495, -0.718809068203, -0.73507463932, -0.72981107235, -0.836210608482, -0.812440752983, -0.847043573856, -0.871099889278, -0.742474257946, -0.773102462292, -0.762754023075, -0.762220621109, -0.754811167717, -0.77417331934, -0.789744377136, -0.772832393646, -0.718751609325, -0.852168977261, -0.866593301296, -0.834620654583, -0.804552257061, -0.718596816063, -0.767378151417, -0.760192334652, -0.69807100296, -0.748117566109]

spectralcontrast_6: [-8.18998241425, -8.63449764252, -7.96587848663, -7.94671726227, -7.8209528923, -8.01349258423, -7.75097322464, -8.22763156891, -8.26309013367, -8.14568519592, -8.23755455017, -7.39832782745, -7.06953573227, -6.83089256287, -6.85911560059, -6.54014778137, -6.96132516861, -6.7161693573, -6.65676021576, -6.71063089371, -6.85337162018, -7.041056633, -7.50330448151, -7.79104661942, -7.69970321655, -7.49600315094, -7.75021266937, -7.486577034, -7.6714515686]

spectralcontrast_7: [-8.41076564789, -6.47836875916, -5.94964456558, -5.82304000854, -6.02157592773, -6.269718647, -6.81289386749, -7.31265497208, -7.1077041626, -7.28046274185, -7.13623762131, -5.88404464722, -5.62586212158, -5.47566127777, -5.88360357285, -5.76991176605, -5.72600746155, -5.66166257858, -6.35697603226, -6.56250715256, -6.64754343033, -6.36785697937, -6.55815029144, -6.5102596283, -5.83982563019, -5.86517095566, -6.49844551086, -6.44499397278, -6.74091148376]

spectralcontrast_8: [-8.75831222534, -8.35241317749, -6.62512540817, -6.69119215012, -6.32779169083, -6.53906488419, -6.47168397903, -7.03268909454, -7.60362005234, -8.31757926941, -8.39712238312, -7.06132602692, -6.38716268539, -6.42440891266, -6.34587907791, -6.48231315613, -6.31626749039, -6.04821205139, -6.08827447891, -6.52560520172, -7.86939144135, -7.96413707733, -8.16616439819, -7.4510269165, -6.71176338196, -6.83248090744, -7.07939147949, -6.79547977448, -7.08066272736]

spectralcontrast_9: [-8.90861606598, -8.51724910736, -6.97639131546, -6.56343793869, -6.38784980774, -6.63874340057, -6.47403287888, -7.78364133835, -8.14077854156, -8.78847885132, -9.0625038147, -6.91219234467, -6.81166982651, -6.64798069, -6.53278398514, -6.70912122726, -6.87287139893, -6.94704818726, -7.17742204666, -7.32005643845, -8.35083770752, -9.03595924377, -8.95942592621, -8.41655445099, -6.4655175209, -6.52204608917, -6.85326194763, -6.65660572052, -7.08365345001]

spectralflux: [1575.36242676, 1018.39465332, 1213.4387207, 1565.21740723, 1451.50500488, 1574.53405762, 1533.33312988, 1552.79504395, 1465.21740723, 1256.91699219, 1094.86169434, 1263.42700195, 1365.9420166, 1421.40454102, 1284.28100586, 1107.02331543, 1142.02893066, 1021.73919678, 1040.37268066, 1078.80432129, 671.077514648, 509.565246582, 834.782531738, 823.369567871, 1439.35925293, 1658.86303711, 1537.08435059, 1313.79968262, 1320.65209961]

spectralrolloff: [1575.36242676, 1018.39465332, 1213.4387207, 1565.21740723, 1451.50500488, 1574.53405762, 1533.33312988, 1552.79504395, 1465.21740723, 1256.91699219, 1094.86169434, 1263.42700195, 1365.9420166, 1421.40454102, 1284.28100586, 1107.02331543, 1142.02893066, 1021.73919678, 1040.37268066, 1078.80432129, 671.077514648, 509.565246582, 834.782531738, 823.369567871, 1439.35925293, 1658.86303711, 1537.08435059, 1313.79968262, 1320.65209961]

zcr: [0.127989128232, 0.0849707424641, 0.102766796947, 0.106948770583, 0.120610363781, 0.127717390656, 0.135144919157, 0.103454969823, 0.0983695611358, 0.0696640387177, 0.0531126484275, 0.113491035998, 0.0797101482749, 0.0967809334397, 0.0884197279811, 0.077341131866, 0.0686594173312, 0.0656702890992, 0.0764751583338, 0.0888247266412, 0.0504489578307, 0.0458695665002, 0.0543478280306, 0.0667459219694, 0.135011449456, 0.125836104155, 0.130914330482, 0.107514187694, 0.114130437374]
